Bug 827754 - Fedora-17-i686-Live-Desktop.iso yum error
Fedora-17-i686-Live-Desktop.iso yum error
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
17
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Matthias Clasen
http://download.fedoraproject.org/pub...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 16:36 EDT by ne1uno
Modified: 2013-08-01 00:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:00:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ne1uno 2012-06-02 16:36:34 EDT
Description of problem:

Running yum command after booting into desktop with Fedora-17-x86_64-Live-Desktop.iso returns:

Error: Cannot retrieve metalink for repository: fedora. Please verify its path and try again

Version-Release number of selected component (if applicable):

Fedora-17-x86_64-Live-Desktop.iso

How reproducible:

Always

Steps to Reproduce:
1. Load desktop environment with livecd and run "yum search yum" from terminal.

2.
3.
  
Actual results:

Expected results:

Additional info:

Able to reach other sites.
Comment 1 ne1uno 2012-06-02 19:26:38 EDT
Any reference to x86_64 should be just i686 (32-bit). This report is regarding Fedora-17-i686-Live-Desktop.iso. Sorry for the confusion.
Comment 2 Fedora End Of Life 2013-07-03 20:22:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 00:00:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.